]> git.pld-linux.org Git - packages/polybar.git/commitdiff
up to 3.5.5 auto/th/polybar-3.5.5-1
authorJan Palus <atler@pld-linux.org>
Sun, 14 Mar 2021 09:30:23 +0000 (10:30 +0100)
committerJan Palus <atler@pld-linux.org>
Sun, 14 Mar 2021 09:30:23 +0000 (10:30 +0100)
polybar.spec

index 6fd40838d033e7f23122cf53ed3847d03e4ceccb..ad5a861009c47e19af0b74a576f5a88034f5e292 100644 (file)
@@ -1,11 +1,11 @@
 Summary:       Fast and easy-to-use status bar
 Name:          polybar
-Version:       3.5.4
+Version:       3.5.5
 Release:       1
 License:       MIT, BSD
 Group:         X11/Window Managers
 Source0:       https://github.com/polybar/polybar/releases/download/%{version}/%{name}-%{version}.tar.gz 
-# Source0-md5: adc534fe17ce8fde1b4e77b04545cec2
+# Source0-md5: 90e4caf71e6220f14b8eaa5f65f71f22
 Patch0:                %{name}-mpd-overhead.patch
 URL:           https://polybar.github.io/
 BuildRequires: alsa-lib-devel
@@ -22,7 +22,7 @@ BuildRequires:        libxcb-devel >= 1.12
 BuildRequires: pkgconfig
 BuildRequires: pulseaudio
 BuildRequires: pulseaudio-devel
-BuildRequires: python3 >= 3.5
+BuildRequires: python3 >= 1:3.5
 BuildRequires: python3-Sphinx
 BuildRequires: python3-xcbgen
 BuildRequires: rpmbuild(macros) >= 1.719
This page took 0.195309 seconds and 4 git commands to generate.